=== debian/changelog ===
python-threadloop (1.0.2-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Tue, 10 Sep 2024 15:00:21 +0200

python-threadloop (1.0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1081203)

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Aug 2024 11:24:34 +0200
