=== debian/control ===
Source: python-threadloop
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-tornado,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-threadloop
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-threadloop.git
Homepage: https://github.com/TomerFi/aioswitcher

Package: python3-threadloop
Architecture: all
Depends:
 python3-tornado,
 ${misc:Depends},
 ${python3:Depends},
Description: Tornado IOLoop Backed Concurrent Futures
 This package provides a way to run Tornado Coroutines from Synchronous Python.
 .
 Tornado is a Python web framework and asynchronous networking library,
 originally developed at FriendFeed. By using non-blocking network I/O,
 Tornado can scale to tens of thousands of open connections, making it ideal
 for long polling, WebSockets, and other applications that require a
 long-lived connection to each user.
